const SDrpManagement = [
  {
    path: '/products',
    name: 'products',
    meta: {
      title: '商品档案',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/Products/index.vue')
  },
  {
    path: '/ProductDetails',
    name: 'products',
    meta: {
      title: '商品详情',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/Products/modules/ProductDetails.vue')
  },
  {
    path: '/shopCart',
    name: 'shopCart',
    meta: {
      title: '购物车',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/shopCart/index.vue')
  },
  {
    path: '/productgroup',
    name: 'productgroup',
    meta: {
      title: '商品组查询',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/ProductGroup/index')
  },
  {
    path: '/groupDetail',
    name: 'groupDetail',
    meta: {
      title: '商品组详情',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/ProductGroup/modules/GroupDetail/groupDetail')
  }
]
export default SDrpManagement